View Issue Details

This bug affects 1 person(s).
 2
IDProjectCategoryView StatusLast Update
13850Feature requestsOtherpublic2021-03-07 21:55
ReporterJelle_S Assigned Todominikvitt 
PrioritynoneSeverityfeature 
Status closedResolutionfixed 
Summary13850: Missing favicon.ico for fruity theme
Description

Our newrelic is reporting a bunch of these messages:
CHttpException: Uncaught exception 'CHttpException' with message 'Unable to resolve the request "themes/survey/fruity/files/favicon.ico"'

Looking at the files on the server, and later in the Limesurvey github repo, there is indeed no favicon.ico in the fruity theme.

TagsNo tags attached.
Bug heat2

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

guest

guest

2018-10-04 15:36

viewer   ~49239

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=28217

Related Changesets

LimeSurvey: master 900ebec1

2018-10-04 15:36:19

Dominik Vitt

Details Diff
Fixed issue 13850: Missing favicon.ico for fruity theme Affected Issues
13850
add - themes/survey/fruity/files/favicon.ico Diff File

Issue History

Date Modified Username Field Change
2018-07-06 09:35 Jelle_S New Issue
2018-08-07 10:33 LouisGac Assigned To => dominikvitt
2018-08-07 10:33 LouisGac Status new => assigned
2018-10-04 15:36 Changeset attached => LimeSurvey master 900ebec1
2018-10-04 15:36 guest Note Added: 49239
2018-10-04 15:36 guest Resolution open => fixed
2018-10-04 15:43 dominikvitt Status assigned => resolved
2018-10-04 15:43 dominikvitt Fixed in Version => 3.0
2021-03-07 21:55 c_schmitz Status resolved => closed